.logo-container {
  width: 150px;
  height: 55px;
  // padding-top: 10px;
  display: flex;

  .logo {
    // background-image: url('https://res.cloudinary.com/dysm3stwj/image/upload/q_auto/v1535786205/ffl/soccer-ball-copy_3x.png');
    background-image: url('/images/logo.png');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
  }

  .white-logo {
    background-image: url('/images/allWhiteLogo.png');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
  }
}
